

table.prediction
	{
	width: 560px;
	background-color:orange;
	font-size: 12px;
	line-height:18px;
	/*text-align: center;*/
	color: #000000;	
	border-collapse: separate;
	border-radius: 8px;
	border:1px black solid;
	}

table.prediction tr.predictionRow > td {
  border: 1px solid black;
  border-left: 0;
  border-bottom: 0;
  }
table.prediction tr.predictionRow:first-child > td {
  border-top: 0;
}
table.prediction tr.predictionRow > td:last-child {
  border-right: 0;
}

	
.textBelow	
	{
	width:560px;
	font-size: 12px;
	line-height: 16px;
	font: Times New Roman;
	text-align: center;
	color: #000000;
	}